* #wb_element_text__1469054949222_24_align {position:relative; }
 #wb_element_text__1469054949222_24 {  border-left: 1px solid rgb(0, 0, 0);
border-right: 1px solid rgb(0, 0, 0);
border-top: 1px solid rgb(0, 0, 0);
border-bottom: 1px solid rgb(0, 0, 0);
border-radius: 5px;
background-image: none;
-moz-box-shadow: -4px 4px 10px #666666;
-webkit-box-shadow: -4px 4px 10px #666666;
box-shadow: -4px 4px 10px #666666;
background-color: #FFFFFF;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__02883140_align {position:relative; }
 #wb_element_text__02883140 {  border-left: undefined undefined rgb(255, 255, 255);
border-right: undefined undefined rgb(255, 255, 255);
border-top: undefined undefined rgb(255, 255, 255);
border-bottom: undefined undefined rgb(255, 255, 255);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
